@import url("header.css");
@import url("content.css");
@import url("footer.css");


* {
	margin: 0px;
	padding: 0px;
}

html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

a {
	outline: none;
	-moz-outline: 0;
	border: none;
	border-width: 0px;
}

a:active {
	outline: none;
	-moz-outline: 0;
}

a:focus {
	outline: none;
	-moz-outline: 0;
}

img {
	border: none;
	border-width: 0px;
	margin: 10px 10px 10px 10px;
}

#header .rmenu table img {
	margin: 0 10px 0 0;
}

.icon {
	border: none;
	border-width: 0px;
	margin: 0px 0px 0px 0px;
}

.clear {
	clear: both;
	font-size: 4pt;
	line-height: 4px;
}

#main {
	width: 100%;
	min-width: 1000px;
	position: relative;
	margin: 0px auto;
	background-color: #fff;
	z-index: 99;
}

* html #main {
	height: 100%;
}

body {
	font-family: /*tahoma*/ Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	line-height: 17px;
}

body a {
	color: #636363;
	text-decoration: underline;
}

body a:hover {
	text-decoration: none;
}

body p {
	margin: 0 0 10px 0;
}

body h2, body h3, body h4, body h5, body h6 {
	font-family: tahoma;
	font-size: 9pt;
	font-weight: bold;
	line-height: 18px;
	color: #045a95;
	margin: 0px 0 3px 0;
	padding-top: 10px;
}

body h3 {
	color: #ff0303;
	margin: 0;
}

body h1 {
	font-family: /*tahoma*/ Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999;
	line-height: 17px;
	font-weight: normal;
}

body ul {
	margin: 0 0 10px 0;
}

body ul li { /*width: 90%;*/
	list-style-type: none;
	padding: 0 0 0 30px;
	background: url("../images/marker1.gif") 0 7px no-repeat;
}

body table {
	border-collapse: collapse;
}


#mediaplayer1_wrapper {
	margin: 0 auto
}

#mediaplayer2_wrapper {
	margin: 0 auto
}

#TextDetaliedDescription_control {
	text-align: center;
}

#TextDetaliedDescription_control button {
	padding: 3px 5px;
}

#TextDetaliedDescription {
	display: none;
}


.buttons-line {
	text-align: right;
	padding-right: 27px;
}

.buttons-line div {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 2px;
}

.buttons-line div a {
	display: block;
}

.buttons-line div a img {
	margin: 0;
}

/*		.buttons-line .gplus {width: 90px; overflow: hidden; *width: auto; *overflow: inherit;}*/

.buttons-line img {
	vertical-align: bottom;
}

#new-share {
	white-space: nowrap; /*width:195px; *width: 260px;*/
	padding-right: 0px;
}

.b-share-icon {
	background: url("/images/b-share-icon.png") no-repeat scroll 0 99px transparent;
	border: 0 none;
	display: inline;
	float: left;
	height: 16px;
	overflow: hidden;
	padding: 0px;
	margin: 3px 2px 0 2px;
	vertical-align: top;
	width: 16px;
}

.b-share-icon_vkontakte, .b-share-icon_custom {
	background-position: 0 0;
}

.b-share-icon_yaru, .b-share-icon_yaru_photo, .b-share-icon_yaru_wishlist {
	background-position: 0 -17px;
}

.b-share-icon_lj {
	background-position: 0 -34px;
}

.b-share-icon_twitter {
	background-position: 0 -51px;
}

.b-share-icon_facebook {
	background-position: 0 -68px;
}

.b-share-icon_moimir {
	background-position: 0 -85px;
}

.b-share-icon_friendfeed {
	background-position: 0 -102px;
}

.b-share-icon_mail {
	background-position: 0 -119px;
}

.b-share-icon_html {
	background-position: 0 -136px;
}

.b-share-icon_postcard {
	background-position: 0 -153px;
}

.b-share-icon_odnoklassniki {
	background-position: 0 -170px;
}

.b-share-icon_blogger {
	background-position: 0 -187px;
}

.b-share-icon_greader {
	background-position: 0 -204px;
}

.b-share-icon_delicious {
	background-position: 0 -221px;
}

.b-share-icon_gbuzz {
	background-position: 0 -238px;
}

.b-share-icon_linkedin {
	background-position: 0 -255px;
}

.b-share-icon_myspace {
	background-position: 0 -272px;
}

.b-share-icon_evernote {
	background-position: 0 -289px;
}

.b-share-icon_digg {
	background-position: 0 -306px;
}

.b-share-icon_juick {
	background-position: 0 -324px;
}

.b-share-icon_moikrug {
	background-position: 0 -341px;
}

.b-share-icon_yazakladki {
	background-position: 0 -358px;
}

.b-share-icon_liveinternet {
	background-position: 0 -375px;
}

.b-share-icon_tutby {
	background-position: 0 -392px;
}

.b-share-icon_diary {
	background-position: 0 -409px;
}

.b-share-icon_gplus {
	background-position: 0 -426px;
}

.b-share-icon_pocket {
	background-position: 0 -443px;
}

#auth_container_popup {
	display: none;
}


#auth_container_popup { /*width: 280px; height: 127px;*/
	margin-top: -80px;
	margin-left: -150px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 2147484;
	padding: 15px 15px;
	/*background: #f0f9ff;
	background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 28%, #a1dbff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(28%,#cbebff), color-stop(100%,#a1dbff));
	background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 28%,#a1dbff 100%);
	background: -o-linear-gradient(top,  #f0f9ff 0%,#cbebff 28%,#a1dbff 100%);
	background: -ms-linear-gradient(top,  #f0f9ff 0%,#cbebff 28%,#a1dbff 100%);
	background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 28%,#a1dbff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 );
	*/
	background: rgb(243, 255, 255);
	background: -moz-linear-gradient(top, rgba(243, 255, 255, 1) 0%, rgba(243, 255, 255, 1) 18%, rgba(71, 115, 173, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(243, 255, 255, 1)), color-stop(18%, rgba(243, 255, 255, 1)), color-stop(100%, rgba(71, 115, 173, 1)));
	background: -webkit-linear-gradient(top, rgba(243, 255, 255, 1) 0%, rgba(243, 255, 255, 1) 18%, rgba(71, 115, 173, 1) 100%);
	background: -o-linear-gradient(top, rgba(243, 255, 255, 1) 0%, rgba(243, 255, 255, 1) 18%, rgba(71, 115, 173, 1) 100%);
	background: -ms-linear-gradient(top, rgba(243, 255, 255, 1) 0%, rgba(243, 255, 255, 1) 18%, rgba(71, 115, 173, 1) 100%);
	background: linear-gradient(to bottom, rgba(243, 255, 255, 1) 0%, rgba(243, 255, 255, 1) 18%, rgba(71, 115, 173, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3ffff', endColorstr='#4773ad', GradientType=0);


	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}

#auth_container_popup td {
	padding: 3px 3px;
	text-align: right
}

#auth_container_popup tr.line_3 td {
	text-align: center
}

#auth_container_popup tr.line_4 td {
	text-align: center
}

#auth_container_popup input[type=submit] {
	padding: 3px 7px;
}

#auth_container_popup input[type=text],
#auth_container_popup input[type=password] {
	width: 210px;
	height: 20px;
	line-height: 20px;
}

#auth_container_popup .close_button {
	width: 18px;
	height: 18px;
	background: url('/images/close_18.png');
	display: block;
	position: absolute;
	top: 2px;
	right: 2px;
}

#auth_container_popup .description {
	padding-top: 5px;
	max-width: 280px;
}

#auth_container_popup a {
	color: blue
}


#dealer_auth_form .info {
	color: red;
	padding-bottom: 5px;
	text-align: center;
}

.modal-backdrop {
	z-index: 2147484;
}

.modal {
	z-index: 2147483647;
}

#modal_t1 {
	width: 640px; /*height: 600px;*/
}

#modal_t1 .modal-body {
	max-height: 800px !important;
}

#modal_t1 iframe {
	width: 620px;
	border: none;
	height: 500px;
}


.with_bg_image {
	overflow: hidden; /*padding: 10px;*/
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*.with_bg_image table,
.with_bg_image table td,
.with_bg_image table div {margin: 0; padding: 0;}*/

#catalog li {
	line-height: 13px !important;
}

#catalog textarea {
	width: 700px;
}

.sub_418 .flash-left embed {
	height: 165px !important;
	margin-top: 5px;
	width: 635px !important;
}

.contacts__left {
	float: left;
}

.contacts__right {
	width: 100%;
	max-width: 800px;
	float: right;
}

.contacts__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 10px;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 20px;
}

.contacts__address {
	text-transform: uppercase;
	color: #2B6FB8;
}


.main-container {
    display: flex;
    flex-flow: row;
}

.main-container-left {
    order: 0;
    max-width: 20%;
    flex-grow: 1;
    width: 20%;
    overflow: hidden;
}

.main-container-right {
    overflow: hidden;
    order: 2;
    display: block;
    flex-grow: 1;
    width: 20%;
    max-width: 20%;
}

.main-container-center {
    order: 1;
    flex-grow: 0;
}